[Mailman-Users] Before Upgrading from 2.1b6 to 2.1.1

Matthew Davis matthew.davis at dogpound.vnet.net
Tue Mar 25 02:07:50 CET 2003

* Tom Hanna (tph3 at cornell.edu) wrote:
> 1. How valuable is it to move up from 2.1b6 to 2.1.1, given our POSTFIX 
> environment on a linux box?

I'd say very valuable given 2.1.1 is the stable version with many fixes,
security fixes included.  Plus the version supported by the list.

> 2. In the operational setting, is the upgrade install from 2.1b6 POSTFIX to 
> 2.1.1 POSTFIX trivial?  Or non-trivial? Please explain. (Don't want to 
> overload my most valuable colleague! ;)

My upgrade from 2.0.13 -> 2.1.1 was non-trivial.  If you install on-top of
your previous install, make sure your aliases are correct.  And I believe
there were a number of questions on the list about the auto generation of
aliases for postfix with 2.1 (which is very nice by the way, once you get
all the little bugs worked out).  Mainly the big problem is a permission
issue with the alias file.  Not really too hard to fix.

If your going to install to another location, 'bin/dumpdb' might save you a
bit of work.

Matthew Davis

Make Headlines..use a corduroy pillow....

More information about the Mailman-Users mailing list